{
    "id": "vcode-input",
    "name": "verification-code-input",
    "version": "2.0.0",
    "description": "验证码输入框，密码输入框",
    "private": true,
    "keywords": [
        "验证码输入框",
        "支付密码输入框"
    ],
    "displayName": "验证码输入框",
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    },
    "scripts": {
        "serve": "npm run dev:h5",
        "build": "npm run build:h5",
        "build:h5": "vue-cli-service uni-build --platform h5",
        "dev:h5": "vue-cli-service uni-serve --platform h5",
        "build:mp-weixin": "vue-cli-service uni-build --platform mp-weixin"
    },
    "dependencies": {
        "crypto-js": "^4.2.0",
        "dayjs": "^1.11.13",
        "echarts": "^5.4.1",
        "js-sha256": "^0.11.1",
        "nanoid": "^4.0.0",
        "@dcloudio/uni-app": "^3.0.0-alpha-3000020220422001",
        "@dcloudio/uni-h5": "^3.0.0-alpha-3000020220422001",
        "@dcloudio/uni-mp-weixin": "^3.0.0-alpha-3000020220422001",
        "core-js": "^3.8.3",
        "vue": "^2.6.11",
        "@dcloudio/uni-cli-i18n": "^3.0.0"
    },
    "devDependencies": {
        "less": "^4.3.0",
        "@dcloudio/types": "^3.0.0-alpha-3000020220422001",
        "@dcloudio/vue-cli-plugin-uni": "^2.0.0-3000020220422001",
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "babel-plugin-import": "^1.13.3",
        "sass": "^1.32.13",
        "sass-loader": "^10.2.0",
        "vue-template-compiler": "^2.6.11"
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead"
    ]
}
